*{padding:0; margin:0;}
body,input[type="button"],input[type="submit"],input[type="reset"],input,select,textarea,pre{font-family:"\5FAE\8F6F\96C5\9ED1"}
div,span,p,applet,object,iframe,h1,h2,h3,h4,h5,h6,a,em,font,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,caption,tbody,tfoot,thead,tr,th,td,section,article,header,footer,aside,nav{padding:0;margin:0;list-style:none}
section,article,header,footer,aside,nav{padding:0;margin:0;display:block}
input[type="button"],input[type="submit"],input[type="reset"]{-webkit-appearance:none}
input,select,textarea{font-size:14px}
img{border:none;display:block;}
a{color:#666666;text-decoration:none;cursor:pointer}
.banner { width:100%;
          overflow: hidden;
          margin:0 auto;
}
.zt   { width:1200px;
        margin:0 auto;}
